---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: flux-kustomization
  namespace: {{ k8s_fluxcd_namespace }}
spec:
  interval: 10m0s
  sourceRef:
    kind: GitRepository
    name: flux-git-repo
  path: {{ k8s_fluxcd_apps_path }}
  prune: true
  wait: true
  timeout: 5m0s

